Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1277640 - Automate the template generation
Summary: Automate the template generation
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-system-tests
Classification: Community
Component: RFEs
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Yaniv Bronhaim
QA Contact: Pavel Stehlik
URL:
Whiteboard: ci
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-03 17:39 UTC by David Caro
Modified: 2016-06-26 23:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-27 19:30:54 UTC
oVirt Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description David Caro 2015-11-03 17:39:41 UTC
Description of problem:
Right now there's no procedure to upgrade or create the templates from scratch, that should be automated and stored in git

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 David Caro 2016-01-27 19:30:54 UTC
On it: https://github.com/lago-project/lago-images


Note You need to log in before you can comment on or make changes to this bug.